<?xml version="1.0" encoding="UTF-8"?>
<mods xmlns="http://www.loc.gov/mods/v3" xmlns:mods="http://www.loc.gov/mods/v3" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xlink="http://www.w3.org/1999/xlink" xsi:schemaLocation="http://www.loc.gov/mods/v3 http://www.loc.gov/standards/mods/mods.xsd">
  <titleInfo>
    <title>Ellen Ross (1816-1892)</title>
    <subTitle>Violet Keith and All That Sort of Thing</subTitle>
  </titleInfo>
  <name type="personal">
    <namePart type="given">Jeffrey L.</namePart>
    <namePart type="family">Wollock</namePart>
    <role>
      <roleTerm authority="marcrelator" type="text">Author</roleTerm>
    </role>
  </name>
  <typeOfResource>Text</typeOfResource>
  <genre type="formatType">Periodical Article</genre>
  <genre type="format">Periodical</genre>
  <genre type="primaryGenre">Non-fiction</genre>
  <genre type="subgenre">Article</genre>
  <language>
    <languageTerm type="text">English</languageTerm>
  </language>
  <relatedItem type="host">
    <titleInfo>
      <title>Journal of Canadian Fiction</title>
    </titleInfo>
    <originInfo>
      <issuance>continuing</issuance>
    </originInfo>
    <part>
      <detail type="volume">
        <number>3</number>
      </detail>
      <detail type="issue">
        <number>3</number>
      </detail>
      <date>1974</date>
      <extent unit="pages">
        <list>80-88</list>
      </extent>
    </part>
  </relatedItem>
  <accessCondition type="use and reproduction">Use of this public-domain resource is governed by the &lt;a rel="license" href="http://creativecommons.org/licenses/by-nc-sa/4.0/"&gt;Attribution-NonCommercial-ShareAlike 4.0 International License&lt;/a&gt;.</accessCondition>
  <recordInfo>
    <recordOrigin>This MODS record was created using the Islandora XML Forms collection of Drupal modules.</recordOrigin>
    <languageOfCataloging>
      <languageTerm type="text">English</languageTerm>
    </languageOfCataloging>
    <recordContentSource>Canadian Writing Research Collaboratory</recordContentSource>
  </recordInfo>
</mods>